@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background:url(../images/body.png) left top repeat-x;}

h1, h2, h3, h4, h5, pre, input, form{margin:0px; padding:0px;}

#container{width:980px; margin:0px auto; padding:0px 0 0px 0px; overflow:hidden;}

#header{width:967px; margin:0px auto; padding:0px 0 0px 0px;  overflow:hidden;}

.logo{margin:20px 0 0 0px; padding:0px; width:350px; float:left;}

.button{margin:40px 0 0 0px; padding:0px; width:251px; float:right;}

.phone{margin:50px 70px 0 0px; padding:0px; width:200px; float:right;}

.navi{margin:30px 0 0 0px; padding:0px; width:965px; overflow:hidden; float:left;}

.navi ul{margin:0px 0 0 0px; padding:0px;}

.navi ul li{margin:0px 15px 0 15px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; list-style:none; display:inline; background:url(../images/navi_bg.gif) left top repeat-x; height:32px; border:1px solid #dfdede; float:left;}

.navi ul li a{margin:0px; padding:8px 20px 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; float:left;}

.navi ul li a:hover{margin:0px; padding:8px 20px 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; background:url(../images/hover.gif) left top repeat-x; height:34px; text-decoration:none;}

.dactive{margin:0px; padding:0px; background:url(../images/hover.gif) left top repeat-x; height:34px;}

#banner_main{margin:0px auto; padding:0px; width:967px; overflow:hidden;}

.banner{margin:0px; padding:0px; width:967px;}

.images{margin:0px 0 0 0px; padding:0px; width:967px; overflow:hidden;}

.images ul{margin:0px; padding:0px;}

.images ul li{margin:0px 0 0 px; padding:0px; float:left; display:inline; list-style:none;}

#content{margin:0px auto; padding:0px; width:970px; overflow:hidden;}

#left_panel{margin:10px 0 10px 4px; padding:0px; width:692px; float:left; background:#ffffff; -webkit-border-radius: 1em;
-moz-border-radius: 1em; -webkit-box-shadow: #000 0px 0px 0px;
-moz-box-shadow: #000 0px 0px 0px;
box-shadow: #000 0px 2px 4px; overflow:hidden;}

.welcome{margin:10px auto; padding:0px; width:666px;}

.welcome h1{margin:0px; padding:0px 0 0 0px; font-family:Calibri; font-size:24px; color:#000000;}

.welcome p{margin:0px; padding:0px 0 0 2px; width:99%;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:justify; line-height:20px;}

.welcome img{margin:0px; padding:0px;}

#right_panel{margin:0px 0px 0 0px; padding:0px 0 5px 0px; width:255px; float:right; overflow:hidden;}

.services{margin:10px 0 0px 4px; padding:0px 0 10px 0px; width:244px; background:url(../images/services_bg.gif) left top repeat-x #ffffff; -webkit-border-radius: 1em;
-moz-border-radius: 1em; -webkit-box-shadow: #000 0px 0px 0px;
-moz-box-shadow: #000 0px 0px 0px;
box-shadow: #000 0px 2px 3px; float:left; border-radius:0.6em;}

.services h1{margin:0px; padding:4px 0 0 20px; font-family:Calibri; font-size:24px; font-weight:normal; color:#FFFFFF;}

.services ul{margin:10px 0 0 20px; padding:0px;}

.services ul li{margin:0px; padding:6px 0 6px 20px; width:180px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#022538; list-style:none; background:url(../images/list.gif) left 8px no-repeat; border-bottom:1px solid #f5f6f7;}

.img{margin:10px 0 0 0px; padding:0px 0 0px 0px; width:250px; float:left;}

.cards{margin:10px 0 0 0px; padding:0px; width:250px; float:left;}

.footer{margin:0px auto; padding:0px 0 0 0px; width:967px; overflow:hidden;}

.footer p{margin:0px; padding:20px 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#414040; line-height:20px; text-align:center;}

.footer p a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#414040; text-align:center; text-decoration:none;}

.footer p a:hover{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; text-decoration:none;}

.copyright{margin:0px; padding:0px; width:100%; background:#e38305;}

.copyright p{margin:0px; padding:20px 0 20px 0px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; line-height:20px; text-align:center;}
.copyright p a{text-decoration:none; color:#FFF;}
.clr{margin:0px; padding:0px; clear:both;}